sonar.projectKey=self-development
sonar.projectName=Self-Development
sonar.projectVersion=1.0
sonar.sources=src/main/java
sonar.java.binaries=target/classes
sonar.sourceEncoding=UTF-8
sonar.java.version=8
sonar.host.url=http://localhost:9000
sonar.login=9114bc1bf475aacf4532417d8711bf7f22d8578d

sonar.java.rule.s3776.threshold=30

sonar.jacoco.reportPath=target/jacoco.exec

sonar.issue.ignore.multicriteria=e1,e2,e3
sonar.issue.ignore.multicriteria.e1.ruleKey=java:S3776
sonar.issue.ignore.multicriteria.e1.resourceKey=**/*
sonar.issue.ignore.multicriteria.e2.ruleKey=java:S1192
sonar.issue.ignore.multicriteria.e2.resourceKey=**/*
sonar.issue.ignore.multicriteria.e3.ruleKey=java:S1068
sonar.issue.ignore.multicriteria.e3.resourceKey=**/*